from parallels.core.utils.message_utils import single_line_message

OPERATIONS_ARE_NOT_SUPPORTED_BY_CLIENT = single_line_message("""
	Operations %s are not supported by the client using protocol version %s
""")
ONLY_SERVER_BACKUP_TASK_INFO_IS_SUPPORTED = single_line_message("""
	Only server backup task info is supported.
""")
